body{ margin:0px; background-color:#BCBCBC;text-align:center;font-size:12px;color:#73736A;font-family:Arial, Helvetica, sans-serif;}

#main{ width:1002px;position:relative;margin:0px auto;}
a{ color:#73736A; text-decoration:none;}
a:hover{ color:#ff0000; text-decoration:none;}

#top{ width:1002px;height:91px;position:relative;margin-top:0px;background-image:url(../images/top.gif);}
#top_cn{width:60px;height:15px;cursor:pointer;position:absolute;top:16px;right:121px;}
#top_en{width:85px;height:15px;cursor:pointer;position:absolute;top:16px;right:25px;}

#menu{width:1002px;height:39px;position:relative;margin-top:0px;background-image:url(../images/menu_bg.gif);text-align:left;line-height:39px;color:#FFFFFF;text-indent:210px; }
#menu a{ color:#FFFFFF;text-decoration:none;}
#menu a:hover{ color:#FFFF00;text-decoration:none;}

#show{width:1002px;height:291px;position:relative;margin-top:0px; }

#content{width:1002px;height:416px;position:relative;margin-top:0px;background-image:url(../images/content_bg.gif);background-repeat:repeat-x;background-color:#FFFFFF;}

#content1{ width:208px;height:355px;position:absolute;background-image:url(../images/content1.gif); left:18px;top:21px; text-align:left;}
#content1 a{ color:#73736A; text-decoration:none;}
#content1 a:hover{ color:#ff0000; text-decoration:none;}
#content1 .gap{height:56px;}
.content_pro{ width:158px;height:23px;background-image:url(../images/ipro.gif);position:relative;margin-left:26px;margin-bottom:5px;text-indent:39px;line-height:23px;text-align:left;}

#content2{ width:410px;height:177px;position:absolute;background-image:url(../images/content2.gif); left:253px;top:32px;}
#content2_word{ text-align:left;line-height:22px;overflow:hidden;width:258px;height:135px;position:absolute;right:0px;bottom:0px;}

#content3{ width:296px;height:177px;position:absolute;background-image:url(../images/content3.gif); right:25px;top:32px;}
#content3 .gap{height:35px;}
.item{width:296px;height:28px;line-height:28px;text-align:left; position:relative;overflow:hidden;}
.item a{ color:#73736A; text-decoration:none;}
.item a:hover{ color:#ff0000; text-decoration:underline;}
.item_date{position:absolute;right:0px;top:0px;width:70px;text-align:right;background-color:#FFFFFF;color:#000000;font-size:11px;}

#content4{ width:410px;height:148px;position:absolute;background-image:url(../images/content4.gif); left:253px;top:228px;}
#content5{ width:296px;height:148px;position:absolute;background-image:url(../images/content5.gif); right:25px;top:228px;}
#content5 .gap{height:37px;}

#content_bm{width:1002px;height:36px;position:relative;margin-top:0px;background-image:url(../images/content_bm.gif); }

#foot{ width:1002px;height:56px;position:relative;margin-top:0px;background-image:url(../images/foot_bg.gif);text-align:right;color:#000000;}
#foot div{padding-top:10px;}



#demo {
overflow:hidden;
width: 410px;
height:107px;
position:absolute;
bottom:0px;
left:0px;
overflow:hidden;
}



#indemo {
float: left;
width: 800%;
}

#demo1 {
float: left;
}
#demo2 {
float: left;
}

#dibu{position:absolute;top:-35px;left:370px;color:#FFFFFF;}

#dibu a{color:#FFFFFF;text-decoration:none;}
#dibu a:hover{color:#FFFF00;text-decoration:none;}

#beian a{color:#000000;text-decoration:none;}
#beian a:hover{color:#ff0000;text-decoration:none;}
